.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3d91e56-0bdc-4f5d-9180-f82e9756b26c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5507f9a3-aa96-491e-08a2-d825301e13ee {
display: none !important;
}
.lfr-layout-structure-item-c85e7a46-ce79-8abf-0435-8581a0a31aa1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-8dd6a2b7-aff8-54c4-8445-17a9cb960cc5 {
display: none !important;
}
.lfr-layout-structure-item-85defdc0-0502-fd11-b1de-bf5e66ca9500 {
  .btn { 
    border-radius: 24px;
  }
}